% rebase('frame.tpl')
    <div class="content-grid"> 
        <div class="banner">
            <h1>blessfrey fashion </h1>
        </div>

        <div class="season" id="season">
            <h2>church girls + animal parade</h2>
            <i>a collection in two parts</i> <br>
            <br>
            <p><b>Church girls</b> comes from my personal apparel history. Growing up, most of my clothes were the older girls from church's castaways. I retained a majority hand-me-down wardrobe through my post-graduation internship. I never felt embarrassed about it. Actually, I enjoyed looking unique, wearing nothing you could buy in a store. One lady told me I looked like I was from a different era. (Insult maybe, but I loved that.) Other hand-me-downs became so old they were once again on the cusp of a trend. <br></p>
            <br>
            <p>Many of my hand-me-downs were banished to the back of the closet as I got to buy my own clothes and participate in street fashion for the first time on a college campus. My outfits got very dainty with sheer and uncomfortable fabrics, complex layering, and a general lack of practicality. The pandemic knocked that out of me quickly, and I retreated back into my old, floppy, cotton hand-me-downs and stolen t-shirts from my husband. This time with the clothes, I was older and more aware of things. They became a symbol of neglect and pity. None of them were chosen by me or my parents, and many were from people I barely knew. I was well-dressed for the depressive, disassociative state of the world. <br></p>
            <br>
            <p>When the town began to open back up, I had a reason to dress up again but saw nothing both exciting and comfortable. Most of the clothes I made had been given away or broken down into scraps. I hadn't sewn for myself in ages anyway. My last set of hand-me-downs were starting to deteriorate beyond repair. Left with some chiffon blouses and rayon skirts, it was finally time to sew and dress for me again. <br></p>
            <br>
            <p>Church girls's theme is finding appreciation again for the anachronistic, cultural melting pot of my old hand-me-down wardrobe. There are clothes from the 00s, 90s, and proper vintage eras; from American families but also Mexican and Panaman families; and from mass retail, luxury, and home seamstresses. Also, they aren't just stuff that looked good in a store - they are care items that were set aside for me by people in my community. <br></p>
            <br>
            For the capsule collection, I immortalized my favorite old clothes as reverse-engineered patterns. With the original garments, I am creating clothes that are finally <i>me</i> but flavoring them with discordant sources of inspiration and sentimentality. I take each design's name from scattered memories. <br></p>
            <br>
            <hr>
            <img src="/static/img/fash/hikari.png" alt="(link: home)">
            <div class="caption">(Hikari from Harvest Moon: Animal Parade, snapped from a <a href="https://www.youtube.com/watch?v=bNi5A047aoo&list=PLqNTe2pSF5Fr3JdFjksSbq0p4KtbcL9Fz">NaVi（ナビ） YouTube video</a>)</div>
            <p>I wasn't prepared to unlock a 00s fashion time capsule when I found a copy of <b>Animal Parade</b>. It's not like Hikari epitomizes the era and I never liked that style back then, but her cami layered over a basic tee and bulky cargo pockets has a hold over me. It's a mix of fresh and nostalgic. It brought to mind some of the silly and hyper-girly outfits Hillary Duff wore. She wore layers and comfy cottons all the time, too. Maybe people would cringe at her old outfits, but they were undeniably fun. <br></p>
            <br>
            <p>Pre-AP, I wore camis and biker shorts for modesty under fussy chiffons. My foundation was decidedly neutral. There's something expressive and carefree about wearing these purely functional elements on top and in cute colors. Even these 'boring' garments can be special. It was a line I needed to be led across in my life. This speaks to me in several different directions. Rejoice always. It's okay to be playful. Whatever you do, work heartily, as for the Lord. Even drudgery is an area for personal growth and exploration. I was sad for a long time, but seamstress's block has finally lifted.<br></p>
            <br>
            <p>The animal parade capsule collection is what Hikari is to me: individualism in each layer, joy in adding details, and amiable natural fibers. I name each design after significant animals in my life. <br></p>
            <hr>
            <p>The two themes belong together. Meditating over the introspective and the expressive, hiding away and being open, the old and the new. They come bundled with transformational passages of Scripture. <br></p>
            <br>
<div class="verse">I will extol you, O Lord, for you have drawn me up
    and have not let my foes rejoice over me.
O Lord my God, I cried to you for help,
    and you have healed me.
O Lord, you have brought up my soul from Sheol;
    you restored me to life from among those who go down to the pit.
Sing praises to the Lord, O you his saints,
    and give thanks to his holy name.
For his anger is but for a moment,
    and his favor is for a lifetime.
Weeping may tarry for the night,
    but joy comes with the morning. <br></div>
            <i>(Psalm 30:1-5)</i> <br>
            <br>
<div class="verse">My beloved speaks and says to me: "Arise, my love, my beautiful one, and come away, for behold, the winter is past; the rain is over and gone. The flowers appear on the earth, the time of singing has come, and the voice of the turtledove is heard in our land. <br></div>
            <i>(Song of Solomon 2:10-12)</i> <br>
        </div>

        <div class="gallery" id="gallery">
        </div>

        <div class="designer" id="designer">
Here's a random list of steps I take: <br></p>
                <br>
                <ul>
                    <li>I design my clothes to be irreplaceable. They are exactly what the client wants, made with professionalism and durability in mind, have a tailored fit, can be thrown in a washing machine no problem, and can be altered easily. The other part of this is avoiding fads. It's hard to tell how long you'll be into something, but fortunately(?) I take at least a week to design, cut, and sew, plus possibly even more time to order materials and coordinate fitting sessions, so my designs are necessarily free of impulse. </li>
                    <li>I avoid synthetic fibers. The 5% lycra in denim feels great, but it's tough to say it's worth the 500 years it'll spend in landfills. Polyester is just as bad, and it often feels cheap, scratchy, or pilly. Clothes are washed frequently, too, so I'm afraid plastic-based clothing contribute to the rising number of microplastic particles in freshwater. (No proof, just a personal concern.) Do keep in mind that cotton, linen, and especially tencel, my go-tos, have their own serious issues, as do virtually every textile that is dyed or processed in any way. Basically, just to make your clothes last. </li>
                    <li>I use old rags or other people's trashbound cuts of fabric instead of buying muslin yardage. It's also cheaper and can be more similar to the fashion textile. Sometimes, I can even make the muslin garment wearable in its own right. </li>
                    <li>I source as many elements as I can from what I already own. I hoard buttons, steal hooks-and-eyes, save any cups I remove. It's time-consuming to remove boning and free zippers from old clothes, but shopping my storeroom first frequently saves me from buying basics. Home seamstresses know how hard it is to feel this way about fabric and yarn, though...Always finish your projects before buying more fabric. Even if it's <i>so</i> tempting... </li>
                    <li>I shred fabric scraps and serger tails into stuffing. Stuffing is usually polyester, and my scraps can be just as soft if not softer. I'm not even convinced this is unusual, since I took apart a mall-bought throw pillow one time to find it full of selvage! </li>
                    <li>I repair garments until they are crotchless and threadbare. I used to pride myself in making old things look brand-new again, re-knitting dropped stitches and hiding my repairs, but I've been more into visible mending lately. Old clothes are old, and it's okay and even individualizing for a garment to admit that. </li> 
                    <li>
        </div>
    </div>

